Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# dnd.h File Reference

A GdkDragContext C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <inti/gdk/types.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk

## Detailed Description

A GdkDragContext C++ wrapper interface.

Provides DragContext, an object that controls drag and drop handling.
Main Page - Footer